#ifndef INCLUDED_OOO_VBA_WORD_WDLANGUAGEID2000_HPP
#define INCLUDED_OOO_VBA_WORD_WDLANGUAGEID2000_HPP

#include "ooo/vba/word/WdLanguageID2000.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDLANGUAGEID2000_HPP
